GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
context.c File Reference
`#include "src/core/census/context.h"`
`#include <string.h>`
`#include <grpc/census.h>`
`#include <grpc/support/alloc.h>`

## Functions
size_t | census_context_serialize (const census_context *context, char *buffer, size_t buf_size)
int | census_context_deserialize (const char *buffer, census_context **context)
void | census_context_destroy (census_context *context)

## Function Documentation

int census_context_deserialize | ( | const char * | buffer,
|  | census_context ** | context
| ) |  |

void census_context_destroy | ( | census_context * | context | ) |

size_t census_context_serialize | ( | const census_context * | context,
|  | char * | buffer,
|  | size_t | buf_size
| ) |  |